.career-list img.sppb-img-responsive {filter: invert(1);width:50px;background: transparent!important;}
.career-list span.sppb-img-container {background: transparent!important;padding:0px!important;width: 35px;height: 35px;line-height: 0;}


.career .page-header {display: none;}
.career .entry-header {display: none;}
.career section#sp-main-body {background: #007a47;}
.career .sppb-addon-title {color: #000;font-family: 'eras-med';}


.career label {color: #fff;font-weight: 500!important;font-size: 16px!important;}
.career input, .career textarea {height: 45px!important;border-radius: 0px!important;}
.career textarea{min-height:100px!important;}.career input#ff_elem535 {color: #fff;}
.career .addtoany_container {display: none;}

